﻿ul {
    list-style: none;
}




label {
    font-weight: bold;
}

/*-----------dragble----------*/
/* #mydiv {
    position: absolute;
    z-index: 9;
    background-color: #f1f1f1;
    border: 1px solid #837b7b;
    text-align: center;
   
}

#mydivheader {
    padding: 5px;
    cursor: move;
    z-index: 10;
    background-color: #2196F3;
    color: #fff;
    
} */


#div1 {
    height: 100px;
    padding: 10px;
    border: 1px solid #2196F3;
   
}

#label1 {
    display: none;
}
